import s from './styles.module.scss';
import { BaseMenu, TopMenu } from '@/entities';

function Header() {
  return (
    <header className={s.Header}>
      <TopMenu />
      <BaseMenu />
    </header>
  );
}

export { Header };
